/* --------------------------Main Structure------------ */
* {
	box-sizing:border-box;
	margin:0;
	padding:0;
}
body {
	width:100%;
	font-family:helvetica;
	font-weight:normal;
	color:#ff0;
	background-color:#000;
	text-align:center;
	text-rendering:optimizeLegibility;
	padding:0px;
	margin:0px;
}
h1 {
	margin:0px;
	padding:0px;
}
.centeringDivMLR {
	position:relative;
	width:960px;
	height:auto;
	float:none;
	margin:0px auto;
	padding:0px;
	background-color:#000;
	display:block;
}
.placeTopLogoMLR {
	position:relative;
	top:0px;
	left:235px;
	background-color:#000;
	width:641px;
	height:240px;
	padding:0px;
	margin:0px;
}
.placeMainNavMLR {
	position:relative;
	top:0px;
	left:220px;
	background-color:#000;
	width:540px;
	height:100px;
	padding:0px;
	margin:0px;
}
h1, h2, h3, h4, h5 {
	margin:5px;
}
.arialFontMLR {
	font-family:arial;
	font-style:normal;
	font-weight:normal;
}
.getFlashMLR {
	background-color:#cc0;
	width:310px;
	height:204px;
	padding:0px;
	margin:0px;
	border:0px solid #ff0;
	color:#000000;
	font-weight:bold;
	font-family:arial;
	font-size:18px;
	text-align:center;
}
a {
	color:#05f;
	text-decoration:none;
}
/* --------------------------Main Navigation Links------------ */
.navLinksMLR {
	font-family:helvetica;
	font-weight:normal;
	font-size:110%;
	text-align:center;
	margin:0px;
	padding:0px;
}
.navLinksMLR a {
	background-image:url('../imgs/linkRollover1.gif');
	background-repeat:no-repeat;
	background-position:left bottom;
	color:#06c;
	padding:2px 2px 2px 4px;
	text-decoration:none;
}
.navLinksMLR a:hover {
	background-position:left top;
	color:#000;
}
/* --------------------------Navigation Links Long------------ */
.navLinksLongMLR {
	font-family:helvetica;
	font-weight:normal;
	font-size:110%;
	text-align:center;
	margin:0px;
	padding:0px;
}
.navLinksLongMLR a {
	background-image:url('../imgs/linkRolloverLong.gif');
	color:#ff0;
	padding:2px 2px 2px 4px;
	background-repeat:no-repeat;
	background-position:left bottom
	text-decoration:none;
}
.navLinksLongMLR a:hover {
	background-position:left top;
	color:#ff0;
}
/* --------------------------Footer------------ */
.footerPlaceMLR {
	position:relative;
	top:100%;
	left:184px;
	background-color:#000;
	width:650px;
	height:61px;
	padding:0px;
	margin:0px;
}
.floatLeftMLR {
	margin:0px;
	padding:0px;
	background-color:#000;
	float:left;
	font-family:helvetica;
	font-weight:normal;
	font-size:80%;
	text-align:left;
	color:#999;
}
/* ================Pages============ */
/* --------------------------Home Page------------ */
.moveDivRightMLR {
	position:relative;
	top:0px;
	left:340px;
	margin:0px;
	padding:0px;
	background-color:#000;
	width:640px;
	height:auto;
}
.homeMainRightContentMLR {
	position:relative;
	top:0px;
	left:0px;
	background-color:#000;
	width:640px;
	height:auto;
	padding:0px;
	margin:0px;
}
.homeTopLogoMLR {
	position:relative;
	top:0px;
	left:0px;
	background-color:#000;
	width:641px;
	height:240px;
	padding:0px;
	margin:0px;
}
.homeMainNavMLR {
	position:relative;
	top:0px;
	left:50px;
	background-color:#000;
	width:540px;
	height:100px;
	padding:0px;
	margin:0px;
}
.homeVidPlaceMLR {
	position:relative;
	top:0px;
	left:0px;
	background-color:#000;
	width:640px;
	height:288px;
	padding:0px;
	margin:0px;
}
.homeFooterMLR {
	position:relative;
	top:0px;
	left:0px;
	background-color:#000;
	width:637px;
	height:61px;
	padding:0 0 0 3px;
	margin:0px;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.leftMainDivMLR {
	position:absolute;
	top:0px;
	left:0px;
	background-color:#000;
	width:334px;
	height:auto;
	padding:8px 4px 0px 0px;
	margin:0px;
	float:left;
	font-weight:normal;
	font-family:Arial;
	color:#fff;
	text-align:left;
	font-size:80%;
}
.imageHmJoMLR {
	border:0px;
	padding:0px;
	margin:0px;
	float:left;
}
.hmLftFntBldMLR {
	font-weight:bold;
	font-size:100%;
}
.hmLftFntYllwMLR {
	color:#ff0;
}
.hmLftFntItalicMLR {
	font-style:italic;
}
.dividerMLR {
	position:absolute;
	top:0px;
	left:339px;
	background-color:#06c;
	width:1px;
	height:757px;
	padding:0px;
	margin:0px;
	color:#ff0;
	z-index:9;
}
/* --------------------------All Bio Pages------------ */
.hideLinkSpillMLR {
	position:relative;
	top:-2px;
	width:70%;
	height:8px;
	margin:0px auto;
	padding:0px;
	background-color:#000;
	z-index:20;
}
.imageBioMLR {
	border:1px solid #06c;
	padding:0px;
	margin:5px;
	float:left;
}
.bioFloatLeftMLR {
	text-align:left;
	padding:0px;
	margin:0px;
	float:left;
}
.headingBioMLR {
	vertical-align:baseline;
	color:#06c;
	font-family:helvetica;
	font-weight:Bold;
	font-size:150%;
}
.textBioMLR {
	color:#ff0;
	font-family:arial;
	font-style:normal;
	font-weight:normal;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.blueBioMLR1 {
	text-align:center;
	font-family:helvetica;
	font-weight:bold;
	font-style:italic;
	font-size:120%;
	color:#06c;
}
.blueBioMLR2 {
	text-align:center;
	font-family:helvetica;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	color:#06c;
}
.yellowItalicBioMLR {
	text-align:center;
	font-family:arial;
	font-weight:normal;
	font-style:italic;
	font-size:110%;
	color:#ff0;
}
.yellowBioMLR {
	text-align:center;
	font-family:arial;
	font-style:normal;
	font-weight:normal;
	color:#ff0;
}
/* --------------------------Bio Page Links------------ */
.bioLinksMLR {
	width:200px;
	height:25px;
	margin:0px;
	padding:0px;
	border:none;
}
.bioLinksMLR a {
	margin:0px;
	padding:0px;
	border:none;
	background-image:url('../imgs/BioButtons.gif');
	background-size:600px 56px;
	background-repeat:no-repeat;
	z-index:18;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.bioLinksMLR a.showMLR {
	position:absolute;
	top:340px;
	left:190px;
	background-position:0px -3px;
	background-color:#000;
}
.bioLinksMLR a.front4MLR {
	position:absolute;
	top:340px;
	left:390px;
	background-position:-200px -3px;
	background-color:#000;
}
.bioLinksMLR a.bandMLR {
	position:absolute;
	top:340px;
	left:590px;
	background-position:-400px -3px;
	background-color:#000;
}
.bioLinksMLR a.showMLR:hover {
	position:absolute;
	top:340px;
	left:190px;
	background-position:0px -29px;
	background-color:#000;
}
.bioLinksMLR a.front4MLR:hover {
	position:absolute;
	top:340px;
	left:390px;
	background-position:-200px -29px;
	background-color:#000;
}
.bioLinksMLR a.bandMLR:hover {
	position:absolute;
	top:340px;
	left:590px;
	background-position:-400px -29px;
	background-color:#000;
}
/* --------------------------Band Bio Page------------ */
/* also affects other pages */
.placeMainContentMLR {
	position:relative;
	top:105px;
	left:0px;
	background-color:#000;
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
}
.hrzntlRl {
	width:94%;
	height:1px;
	margin:auto;
	background-color:#ff0;
}
.hrzntlRlPrpl {
	width:60%;
	height:1px;
	margin:4px auto;
	background-color:#f0f;
}
/* ------------------------Contact Page & Contact Form---- */
.contactForm {
	background-color:#333;
	margin:0px 206px;
	padding:6px 0px;
	border:1px solid #06c;
}
.inputField {
	margin:0px;
	padding:2px;
	background-color:#ccc;
	color:#000;
}
textarea {
	color:#000;
}
.phone {
	display:none;
}
/* - - - - - - - - - - - Submit Section - - - - - - - - - */
.sbmtSctn {
	margin:0px;
}
.rfrshTxt {
	color:#fff;
	font-size:80%;
	font-weight:normal;
	text-decoration:none;
}
.submitBtn {
	width:120px;
	padding:3px;
	cursor:pointer;
	border-radius:10px;
	background:#ccc;
	background-image:-webkit-linear-gradient(#ccc, #999);
	background-image:linear-gradient(#ccc, #999);
	background-repeat:repeat-x;
	font-size:80%;
	color:#000;
}
/* ================End Pages============ */

/* --------------------------Text Color Highlights------------ */
.blue1MLR {
	color:#06c;
}
.green1MLR {
	color:#060;
}
.red1MLR {
	color:#c00;
}
.purple1MLR {
	color:#c0c;
}
.purpleBldMLR {
	font-weight:bold;
	color:#c0c;
}
.grayLtMLR {
	color:#ccc;
	font-size:100%;
	font-weight:normal;
}
.whtSmllMLR {
	color:#fff;
	font-size:80%;
	font-weight:normal;
}
.whiteBldMLR {
	color:#fff;
	font-weight:bold;
}
.transparent1MLR {
	color:transparent;
}
.yellowBiggerMLR {
	padding:3px;
	font-size:120%;
	color:#ff0;
}
/* --------------------------Spacers------------ */
.spacer2 {
	width:100%;
	height:2px;
	margin:0%;
	padding:0%;
	background-color:transparent;
}
.spacer5 {
	width:100%;
	height:5px;
	margin:0%;
	padding:0%;
	background-color:transparent;
}
.spacer8 {
	width:100%;
	height:8px;
	margin:0%;
	padding:0%;
	background-color:transparent;
}
/* --------------------------Border------------ */
.noBorderMLR {
	margin:0px;
	padding:0px;
	border:none;
	text-decoration:none;
}
.blueBorderMLR {
	border:1px solid #06c;
	margin:0px;
}
/* ------------- BREWINovations - JAR - Logo --------- */
.footerTxt {
	position:relative;
	font-size:80%;
	color:#aaa;
	text-align:center;
}
.logoBgdMLR {
	padding:0px;
	margin:0px;
	border:1px solid #05b;
	background-color:#05b;
}
/* ================== DELETE ============ */